> # NAME

> TessellationControlProgram - 3D API tessellation control program

> # USAGE

> TessellationControlProgram = compile profile "-po profileOption" main(args);

> # VALID ENUMERANTS

> prog: Null

> # DESCRIPTION

> Compile a tessellation control program. See the specification of the OpenGL tessellation control profile for details. See the specification of the Direct3D 11 hull shaders for details.

> The standard reset callback sets the TessellationControlProgram state to program(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 11

> # SEE ALSO

> FragmentProgram, GeometryProgram, TessellationEvaluationProgram, VertexProgram, GeometryShader, PixelShader, TessellationControlShader, TessellationEvaluationShader, VertexShader